{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.manalabs_scp.acid_gun": {
			"states": {
				"default": {
					"animations": ["base", "idle_sound"],
					"transitions": [
						{
							"shoot": "query.is_using_item"
						}
					],
					"blend_transition": 0.1
				},
				"shoot": {
					"animations": [
						{
							"shoot_fp": "c.is_first_person"
						},
						{
							"shoot_tp": "!c.is_first_person"
						}
					],
					"transitions": [
						{
							"default": "query.any_animation_finished"
						}
					],
					"blend_transition": 0.1
				}
			}
		}
	}
}